.jPaginate{
    height:34px;
    position:relative;
    color:#a5a5a5;
    font-size:small;   
	width:65%;
	float:right;
	top:0;
	
	
}
.jPaginate a{
    line-height:15px;
    height:18px;
    cursor:pointer;
    padding:4px 12px;
    margin:2px;
    float:left;
	font-size:16px;
	color:#7f7f7e !important;
	border:none !important; background:#ebebeb !important;
}
.jPag-control-back{
	position:absolute;
	left:0px;
}
.jPag-control-front{
	position:absolute;
	top:0px;
	left:219px !important;
	background:#fff;
}
.jPaginate span{
    cursor:pointer;
}
ul.jPag-pages{
    float:left;
    list-style-type:none;
    margin:0px 0px 0px 0px;
    padding:0px;
	width:217px !important;
	display:block;
}
ul.jPag-pages li{
    display:inline;
    float:left;
    padding:0px !important;
    margin:0px 3px !important;
	width:30px;
	background:none !important;
}
ul.jPag-pages li a{
    float:left;
    padding:4px 12px;
	border:none !important;
	background:#ebebeb !important;
}
span.jPag-current{
    cursor:default;
    font-weight:normal;
    line-height:15px;
    height:18px;
    padding:4px 12px;
    margin:2px; color:#757575 !important;
	background:#f4f4f4 !important;
    float:left;
	border:none !important;
}
ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-next,
span.jPag-sprevious,
span.jPag-snext,
ul.jPag-pages li span.jPag-previous-img,
ul.jPag-pages li span.jPag-next-img,
span.jPag-sprevious-img,
span.jPag-snext-img{
    height:22px;
    margin:2px;
    float:left;
    line-height:18px;
}

ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-previous-img{
    margin:2px 0px 2px 0px;
    font-size:12px;
    font-weight:bold;
        width:10px;

}
ul.jPag-pages li span.jPag-next,
ul.jPag-pages li span.jPag-next-img{
    margin:2px 2px 2px 0px;
    font-size:12px;
    font-weight:bold;
    width:10px;
}
span.jPag-sprevious,
span.jPag-sprevious-img{
    margin:2px 0px 2px 2px;
    font-size:18px;
    width:15px;
    text-align:right;
}
span.jPag-snext,
span.jPag-snext-img{
    margin:2px 2px 2px 0px;
    font-size:18px;
    width:15px;
     text-align:right;
}
ul.jPag-pages li span.jPag-previous-img{
    background:transparent 
	url(../images/previous.png) no-repeat center right;
            }
ul.jPag-pages li span.jPag-next-img{
    background:transparent url(../images/next.png) no-repeat center left;
            }
span.jPag-sprevious-img{
    background:transparent url(../images/previous.png) no-repeat center right;
            }
span.jPag-snext-img{
    background:transparent url(../images/next.png) no-repeat center left;
            }

.space{ text-align:center; font-size:16px; color:#a7a7a7; margin-bottom:0px; }

.pagination{ margin:5px 0 0 0; border-top:1px solid #e5e5e5; }